﻿
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Calculator", "Calculator\Calculator.csproj", "{38F02FE3-49DB-4B75-BF5F-8C4F1F521A73}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{38F02FE3-49DB-4B75-BF5F-8C4F1F521A73}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{38F02FE3-49DB-4B75-BF5F-8C4F1F521A73}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{38F02FE3-49DB-4B75-BF5F-8C4F1F521A73}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{38F02FE3-49DB-4B75-BF5F-8C4F1F521A73}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
